openexr 1.6.1-4.1 source package in Ubuntu

Changelog

openexr (1.6.1-4.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fixed CVE-2009-1720: Integer overflows in Imf::PreviewImage::PreviewImage
    and integer overflows in compressor constructors
  * Fixed CVE-2009-1721: uninitialized pointers in Imf::hufUncompress
  * Patch stolen from stable-security, thanks to Cyril Brulebois
    (Closes: #550424)
 -- Lo?c Minier <email address hidden>   Mon,  23 Nov 2009 22:28:51 +0000

Upload details

Uploaded by:
Loïc Minier on 2009-11-23
Uploaded to:
Lucid
Original maintainer:
Debian PhotoTools Maintainers
Architectures:
any
Section:
graphics
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 main graphics

Downloads

File Size SHA-256 Checksum
openexr_1.6.1.orig.tar.gz 13.0 MiB c616906ab958de9c37bb86ca7547cfedbdfbad5e1ca2a4ab98983c9afa6a5950
openexr_1.6.1-4.1.diff.gz 10.1 KiB 73199158979fc92193cae4e10ea8a75382006b0e3ee0c00a289092081d33a888
openexr_1.6.1-4.1.dsc 1.3 KiB 0327b712503f9a7bb5ef06cf58651c5507371542a6ab2c959ca442b7cc5a24e0

Available diffs

View changes file

Binary packages built by this source

libopenexr-dev: No summary available for libopenexr-dev in ubuntu oneiric.

No description available for libopenexr-dev in ubuntu oneiric.

libopenexr6: No summary available for libopenexr6 in ubuntu quantal.

No description available for libopenexr6 in ubuntu quantal.

openexr: No summary available for openexr in ubuntu lucid.

No description available for openexr in ubuntu lucid.